environments:
  dev:
  prod:

releases:
  - name: tech-lead-lesson-4
    namespace: dev
    labels:
      app: tech-lead-lesson-4
      host: dev.web.api
    wait: true
    chart: CHARTS\tech-lead-lesson-4
    version: 8.4.0
    values:
      - CHARTS\tech-lead-lesson-4\values.yaml

  - name: tech-lead-lesson-4
    namespace: prod
    labels:
      app: tech-lead-lesson-4
      host: prod.web.api
    wait: true
    chart: CHARTS\tech-lead-lesson-4
    version: 8.4.0
    values:
      - CHARTS\tech-lead-lesson-4\values.yaml
  